@charset "utf-8";
/* CSS Document */

/*
@media screen and (max-width: 1024px) {
	#wrapper { width: 100%; position: static; margin: -10px 0 0 0; padding: 0; }
	#main_wrap { background: #000!important; margin: 0!important; width: 100%;}
	#logo { display: none; }
	#main { width: 100%!important; padding: 0;}
	.nav-social { display: none; }
	#searchform { display: none; }
	#hide_menu { display: none; }
	#menu_wrap { position: static!important; display: block; width: 100%; float: none; }
	#menu { background: #62000B!important; width: 100%; height: 55px; padding: 0; }
	#menu ul li { float: left; }
	#content { width: 100%!important; }
	#footer { width: 100%; padding: 0; }
	#footer_info { width: 100%; }
	#navbar { margin: 0; width: 100%; background: #62000B; }
	#navbar li a span { display: none; }
	#navbar li { background: #62000B; width: auto; border-top: none; border-bottom: none; border-right: 1px solid #343434; }
	#navbar li.menu-item:hover { background: #000; }
	#navbar li a { width: auto; padding-top: 7px;}
	#navbar li:first-child { border-top: none; }
	#navbar li ul { top: 50px; left: -5px; }
	#navbar .sub-menu li { border-right: none; border-bottom: 1px solid #343434; padding: 0px 0 15px 0; }
	#navbar .sub-menu li.menu-item:hover { background: #62000B; }
	#navbar li ul li ul { top: 50px!important; left: -5px!important; }
	.nav-toggle { position:relative; z-index: 1000;display: block; background: url(../images/nav-button.png) top left; height: 55px; width: 55px; overflow: hidden; text-indent: -9999px;}

}

@media screen and (max-width: 800px) {
#navbar li a { font-size: 14px; }
#navbar li { padding: 10px 8px 0 8px; }
}
*/
@media screen and (max-width: 768px) {

}

@media screen and (max-width: 600px) {
	#menu ul li { float: none; }
}

@media screen and (max-width: 480px) {
	 #mobile-header {
		display: block!important;
	}
	#navbar { display: none!important; }
}

@media screen and (max-width: 320px) {

}